version: 1.49.101
files:
  - url: CDTCloudBlueprint-1.49.101-mac.zip
    sha512: ifUjGje0mli2TE0sW+i7KpmDB94gINZS/BSS59a1q1wpbGvxfQZ1GuUhVMQ2bjNxmEKxMZYWZPoiqq1XKAf9gg==
    size: 193546502
  - url: CDTCloudBlueprint.dmg
    sha512: qQLBuyOovEMKsPcUBAABuW6mr/iBwjtynHgM09vJx53Dk/bERZRpPiyj3buGbjo8f3qWgxdNio/tHyy476i/jQ==
    size: 198814806
path: CDTCloudBlueprint-1.49.101-mac.zip
sha512: ifUjGje0mli2TE0sW+i7KpmDB94gINZS/BSS59a1q1wpbGvxfQZ1GuUhVMQ2bjNxmEKxMZYWZPoiqq1XKAf9gg==
releaseDate: '2024-09-23T14:09:43.686Z'
